
/* Replace */
"RI6-bN-Ypo.title" = "Replace";

/* Fill color */
"YaX-rQ-Mzj.title" = "Fill color";

/* Search & Replace Attributes */
"kEN-jS-AKD.title" = "Search & Replace Attributes";

/* Stroke color */
"t7z-M8-lmY.title" = "Stroke color";

/* Stroke width */
"w5I-Az-d9M.title" = "Stroke width";

/* Cancel */
"w7l-4y-MCi.title" = "Cancel";
